{
  "all": [
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "竖井ID",
      "infoPointCode": "ShaftID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "",
      "secondTag": "",
      "infoPointName": "竖井名称",
      "infoPointCode": "ShaftName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "X",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "竖井本地编码",
      "infoPointCode": "ShaftLocalID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "竖井本地名称",
      "infoPointCode": "ShaftLocalName",
      "unit": "",
      "dataType": "Str",
      "inputMode": "B1",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "基本信息",
      "secondTag": "",
      "infoPointName": "BIM模型中编码",
      "infoPointCode": "BIMID",
      "unit": "",
      "dataType": "Str",
      "inputMode": "N2",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "结构信息",
      "secondTag": "",
      "infoPointName": "竖井功能",
      "infoPointCode": "ShaftFuncType",
      "unit": "",
      "dataType": "Enum",
      "inputMode": "D1",
      "dataSource": [
        {
          "code": "1",
          "name": "中庭"
        },
        {
          "code": "2",
          "name": "电梯井"
        },
        {
          "code": "3",
          "name": "强电井"
        },
        {
          "code": "4",
          "name": "弱电井"
        },
        {
          "code": "5",
          "name": "水管井"
        },
        {
          "code": "6",
          "name": "排风\/烟管井"
        },
        {
          "code": "7",
          "name": "空调风管井"
        },
        {
          "code": "8",
          "name": "新风管井"
        },
        {
          "code": "9",
          "name": "其他"
        }
      ],
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "结构信息",
      "secondTag": "",
      "infoPointName": "竖井面积",
      "infoPointCode": "Area",
      "unit": "m2",
      "dataType": "Num",
      "inputMode": "A2",
      "dataSource": "",
      "note": "",
      "func-id": ""
    },
    {
      "firstTag": "结构信息",
      "secondTag": "",
      "infoPointName": "竖井高度",
      "infoPointCode": "Height",
      "unit": "m",
      "dataType": "Num",
      "inputMode": "A2",
      "dataSource": "",
      "note": "",
      "func-id": ""
    }
  ]
}
